@charset "UTF-8";
/* CSS Document */

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a17.png) no-repeat;
                overflow:hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05ldn { background-position: -250px -40px; }
            .jssora05rdn { background-position: -310px -40px; }
			
.jssort01{
background-color:transparent !important;	
}
			
/* jssor slider thumbnail navigator skin 01 css */
                /*
                .jssort01 .p           (normal)
                .jssort01 .p:hover     (normal mouseover)
                .jssort01 .pav           (active)
                .jssort01 .pav:hover     (active mouseover)
                .jssort01 .pdn           (mousedown)
                */
                .jssort01 .w
                {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }
				.jssort01 .pav .c{
					border: #d5d5d5 2px solid;
				}
				
                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 196px;
                    height: 96px;
					border: #fff 2px solid;
                }
                .jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
                    top: 0px;
                    left: 0px;
                    width: 196px;
                    height: 96px;
                }
                .jssort01 .p:hover .c, .jssort01 .pav:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 196px;
                    height: 96px;
                    border: #d5d5d5 2px solid;
                }